<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		//var a;
		//var b;se puede usar let, var se considera obsoleto
		let a,b;
		a=5;
	</script>
</head>
<body>
	<div>
		<script type="text/javascript">
			document.write(a);
			b=a;
			console.log(b);
		</script>
	</div>
</body>
</html>                                                       